aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-run-test-short.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/common/include-agl-run-test-short.sh')
-rw-r--r--jjb/common/include-agl-run-test-short.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/common/include-agl-run-test-short.sh b/jjb/common/include-agl-run-test-short.sh
index 6dc1c79f..f97218e8 100644
--- a/jjb/common/include-agl-run-test-short.sh
+++ b/jjb/common/include-agl-run-test-short.sh
@@ -12,7 +12,7 @@ UPLOAD_URL=${UPLOAD_URL_BASE}/${GERRIT_CHANGE_NUMBER}/${GERRIT_PATCHSET_NUMBER}/
cd $REPODIR
-wget -q ${UPLOAD_URL}/build-info
+wget -q ${UPLOAD_URL}/build-info || echo "ERROR: fail to download ${UPLOAD_URL}/build-info"
if [ -e build-info ]; then
cat build-info
source build-info